:root {
  /** navigation **/
  --navigation-color: #c10a27;
--navigation-color-rgb: 193,10,39;

  --navigation-color-text: #FFFFFF;
--navigation-text-color: #FFFFFF;
--navigation-text-color-rgb: 255,255,255;





  --button-opacity: 0.3;


}

  /* custom css from ibexTouch codeSnippet */
.news-detail .detail-content.small {
  height: calc(100% - 590px); }

.news-detail media.default {
  width: 80%;
  padding-left: 10%;
  height: 581px; }

.tablet .news-detail .detail-content.small {
  height: calc(100% - 406px); }

.tablet .news-detail media.default {
  width: 80%;
  padding-left: 10%;
  height: 390px !important; }

